glab(1)

NAME
glab-securefile-get - Get details of a project secure file. (GitLab 18.0 and later)

SYNOPSIS
glab securefile get [flags]

DESCRIPTION
Get details of a project secure file. (GitLab 18.0 and later)

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    # Get details of a project's secure file using the file ID.
    $ glab securefile get 1
    # Get details of a project's secure file using the 'show' alias.
    $ glab securefile show 1

SEE ALSO
glab-securefile(1)